@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/dm-sans-normal-400.ttf') format('truetype');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/dm-sans-normal-500.ttf') format('truetype');
}

@font-face {
    font-family: 'DM Sans';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/dm-sans-italic-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Unbounded';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/unbounded-normal-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Unbounded';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/unbounded-normal-700.ttf') format('truetype');
}

@font-face {
    font-family: 'Unbounded';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('/fonts/unbounded-normal-900.ttf') format('truetype');
}
